1

I am using Ubuntu 18.04. I have installed QGIS 3.4.4 Madeira on my laptop. I am learning PyQGIS. I have found these lines of code that I have executed in my terminal but I get a traceback saying that python is unable to use the QGIS libraries.enter image description here Can you help me with this.

  • Where did you find those lines and why do you think they are applicable to your setup? They almost certainly are not. – bugmenot123 Feb 20 at 9:24
  • I found those lines in a PyQGIS course on Udemy. I had no reason doubt. Can you share me with the correct lines. Thank you. – user403165 Feb 20 at 15:13
  • To be honest, I just figured out that using python3 instead of just python will work. Now it works. Thanks for your comment anyway. – user403165 Feb 21 at 2:47

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.